x2goresume-desktopsharing(8)

NAME
x2goresume-desktopsharing - Resume Desktop Sharing Applet for a given X2Go Session

SYNOPSIS
x2goresume-desktopsharing <session_id>

DESCRIPTION
x2goresume-desktopsharing launches the x2godesktopsharing applet for X2Go session <session_id>.

x2goresume-desktopsharing is run with normal user privileges and it is used from within X2Go Server. There normally is no need to execute this command manually.

RETURN VALUES
As exitcode x2goresume-desktopsharing always returns 0.

SEE ALSO
x2godesktopsharing(1), x2goresume-session(8), x2gosuspend-desktopsharing(8), x2goterminate-desktopsharing(8)

AUTHOR
This manual has been written by Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the X2Go project (https://www.x2go.org).